input{

	font-family:Microsoft Sans Serif;

	font-size:13px;

	font-weight:bold;

	color:#000000;



	}


img{
	border:0px;
}


a{

	color: #fff;

	text-decoration: none;

}



a:hover{

	text-decoration: underline;

}

a.noframe {

	color: #0078c0;

	text-decoration: none;

}

a:hover.noframe {

	text-decoration: underline;

}

div{

	border: 0px solid red;

}



.all{

	background: url(../../../../../../../1ver/templates/images/main-bg.png) repeat-y;

	background-position: bottom;

	width: 1004px;

	height: auto;

	margin: 0 auto;

	color: #fff;

	font-family: Microsoft Sans Serif;

}



body{

	background: #3a0718;

	margin: 0;

	padding: 0;

}







#menu-up{

	background: url(../../../../../../../1ver/templates/images/menu-up-bg.gif) no-repeat;

	color: #fff;

	width: 1004px;

	height: 62px;

	text-align: center;

	vertical-align: middle;

}



#menu-up a{

	font-family: Microsoft Sans Serif;

	font-size: 15px;

	margin-left: 15px;

	margin-right: 15px;

}



#header{

	background: url(../../../../../../../1ver/templates/images/header.png) no-repeat;

	width: 1004px;

	height: 284px;

	font-size: 11px;

	font-weight: bold;

}

/*

#header .tel{

	background: url(../../../../../../../1ver/templates/images/tel.png) no-repeat;

	width: 185px;

	height: 91px;

	position: absolute;

	margin-left: 706px;

}

*/



#header .best{

	position: relative;

	right:55px;

	float:right;

	top:8px;

	}



#header .logo{

	position: absolute;

	margin-top: 0px;

	margin-left: 7px;

	width: 438px;

	height: 93px;

	}



#login{

	position:absolute;

	background: url(../../../../../../../1ver/templates/images/login.png) no-repeat;

	width: 327px;

	height: 193px;

	position: absolute;

	margin-top: 91px;

	margin-left: 11px;

}



.name{

	position:absolute;

	top:25px;

	right:30px;

	font-size:15px;

	}



#login .btn{

	background: url(../../../../../../../1ver/templates/images/login-btn.png) no-repeat;

	border: 0;

	width: 136px;

	height: 21px;

	position: absolute;

	margin-left: 104px;

	margin-top: 121px;

}



#login .exitlnk{

	position: absolute;

	margin-top: 50px;

	margin-left: 100px;

}



#login .lnk{

	position: absolute;

	margin-top: 158px;

	margin-left: 40px;

}



#login .lnk a{

	font-weight: bold;

}



#login .text{

	background: url(../../../../../../../1ver/templates/images/login-input.png) no-repeat;

	width: 115px;

	height: 20px;

	border: 0;

	position: absolute;

	margin-left: 147px;

	padding-top: 2px;

	padding-left: 10px;

	padding-right: 10px;

}



#login .t1{

	margin-top: 63px;

}



#login .t2{

	margin-top: 91px;

}



#login .user{

	position: absolute;

	margin-top: 71px;

	margin-left: 50px;

	font-weight: bold;

}



#login .pass{

	position: absolute;

	margin-top: 98px;

	margin-left: 50px;

	font-weight: bold;

}



.zag{

	color: #fff;

	font-size: 15px;

	font-weight: bold;

	position: absolute;

	border:0px solid;

	margin-top:0px;

	top: 280px;

	left: 447px;



}



#login .vhd{

	margin-top: 25px;

	margin-left: 104px;

}



#korzina{

	position:relative;

	background: url(../../../../../../../1ver/templates/images/korzina.png) no-repeat;

	width: 284px;

	height: 210px;

	position: absolute;

	margin-top: 74px;

	margin-left: 713px;

	font-size:18px;

}



.name4{

	position:absolute;

	margin-top: 40px;

	margin-left: 114px;

	font-size:15px;

}



#map{

	margin-top: 18px;

	margin-left: 85px;

	font-size: 10px;

	font-family: Verdana;

	position: absolute;

}



#katalog{

	position:relative;

	margin-left: 12px;

	margin-top: 60px;

	width: 238px;

	height: 268px;

	background: url(../../../../../../../1ver/templates/images/katalog.png) no-repeat;

	font-size: 12px;

	font-weight: bold;

	line-height: 17px;

	border:0px solid;

	}



.name1{

	position:absolute;

	top:20px;

	left:130px;

	font-size:15px;

	}







#katalog p{

	padding-top: 68px;

	margin-left: 35px;

}



#katalog .kat{

	position:absolute;

	margin-left: 0px;

	margin-top: 0px;



}



#vote{

	position:relative;

	background: url(../../../../../../../1ver/templates/images/vote.png) no-repeat;

	width: 232px;

	height: 311px;

	margin-top: 25px;

	margin-left: 12px;

	font-size: 12px;

}





.name3{

	position:absolute;

	top:30px;

	right:20px;

	font-size:15px;

	font-family:Microsoft Sans Serif;

	font-weight:bold;

	}



#vote .vot{

	margin-left: 95px;

	margin-top: 35px;

}



#vote span{

	margin-left: 40px;

	margin-top: 70px;

	position: absolute;

}



#vote p{

	margin-left: 55px;

	margin-top: 95px;

	position: absolute;

	line-height: 23px;

}



#vote table{

	margin-left: 25px;

	margin-top: 115px;

	width:170px;

	position: absolute;

	line-height: 23px;

}



#vote .btn{

	background: url(../../../../../../../1ver/templates/images/vote-btn.png) no-repeat;

	width: 174px;

	border: 0;

	height: 21px;

	position: absolute;

	margin-left: 30px;

	margin-top: 250px;

}



#main{

	background: url(../../../../../../../1ver/templates/images/main.png) no-repeat;

	background-position: top;

	width: 1004px;

	height: 845px;

	min-height: 845px;

	margin: 0 auto;

	overflow: auto;

}



#main .left{

	background: url(../../../../../../../1ver/templates/images/venz-l.png) no-repeat;

	background-position: bottom;

	width: 245px;

	height: auto;

}



#main .center{

	background: url(../../../../../../../1ver/templates/images/venz-c.png) no-repeat;

	background-position: bottom;

	width: 538px;

	height: auto;

}



#main .right{

	background: url(../../../../../../../1ver/templates/images/venz-r.png) no-repeat;

	background-position: bottom;

	width: 221px;

	height: auto;

}



#news{

	position:relative;

	background: url(../../../../../../../1ver/templates/images/news.png) no-repeat;

	width: 211px;

	height: 371px;

	margin-top: 15px;

}





.name5{

	position:absolute;

	font-size:15px;

	font-weight:bold;

	top:30px;

	right:60px;

	}



#news .new{

	margin-top: 36px;

	margin-left: 77px;

	margin-bottom: 30px;

}



#news .tx{

	padding-top: 85px;

	margin-left: 60px;

	font-size: 11px;

}



#news .nn{

	margin-bottom: 15px;

	font-size: 11px;

}



#news .tx span{

	font-weight: bold;

}

#news .arch{

	font-size: 11px;

	font-weight: bold;

	margin-top: 25px;

	margin-left: 80px;



}



#search{

	position:relative;

	background: url(../../../../../../../1ver/templates/images/search.png) no-repeat;

	width: 407px;

	height: 124px;

	margin-left: 85px;

}



.name6{

	position:absolute;

	top:45px;

	left:120px;

	font-weight:bold;

	font-size:15px;



	}



#search .sr{

	margin-top: 5px;

	margin-left: 5px;

}

#search .sear{

	background: url(../../../../../../../1ver/templates/images/search-bar.png) no-repeat;

	width: 201px;

	height: 21px;

	padding-left: 10px;

	padding-right: 10px;

	border: 0;

	position: absolute;

	margin-left: 65px;

	margin-top: 75px;

}



#search .btn{

	background: url(../../../../../../../1ver/templates/images/search-btn.png) no-repeat;

	width: 79px;

	height: 19px;

	padding-left: 10px;

	padding-right: 10px;

	border: 0;

	position: absolute;

	margin-left: 295px;

	margin-top: 76px;

}



.tovar{

	margin-left: 12px;

	margin-top: 15px;

}



.tovar .ss{

	position:relative;

	background: url(../../../../../../../1ver/templates/images/tovar-middle.png) no-repeat;

	background-position: bottom;

	width: 488px;

	margin-top: 0px;

	padding: 10px;

	border:0px solid;

}



.tovar .ss input{

	color: black;

	font-size: 12px;

	/*font-weight: none;*/

}



table.ncontent{

	padding-left: 5px;

	padding-right: 5px;

}



p.ncontent{

	padding-left: 5px;

	padding-right: 5px;

}



.ncontent input{

	color: black;

	font-size: 12px;

	/*font-weight: none;*/

}



.ncontent a{

	text-decoration: underline;

}



.name7{

	position: relative;

	top:0px;

	left:20px;

	font-size:15px;

	font-weight:bold;

	padding-bottom:25px;

	}



.name8{

	position: absolute;

	color:#ffd007;

	font-size:11px;

	top:12px;

	right:30px;

	font-weight:bold;

	font-family:Microsoft Sans Serif;

	}



.girl{

	padding-right: 10px;

}

.tovar .all{

	background: url(../../../../../../../1ver/templates/images/tovar-bg.png) repeat-y;

	font-size: 11px;

	width: 508px;

}



.tovar .tov22{

	position:absolute;

	margin-left:50px;

	margin-top:400px;

	color: #fff;

	width: 500px;

	border:1px solid;

}



.tovar .tov span{

	color: #FFD007;

	font-size: 11px;

}



.tovar .xz{

	position:relative;

	text-align: center;

	padding: 20px;

	padding-top: 0;

}

.tovar .xz a{

	color: #fff;

	font-size: 11px;

}



.tovar .xz a:hover{

	color: #FF5A96;

}





.tovar .up{

	position:relative;

	background: url(../../../../../../../1ver/templates/images/tovar-up.png) repeat-y;

	width: 508px;

	height: 33px;

	margin-left: 0px;

	border:0px solid;

	}



.name9{

	position: relative;

	top:0px;

	left:30px;

	height:30px;

	vertical-align:middle;

	font-size:11px;

	font-weight:bold;

	color:#ffd007;



	border:0px solid;



	}



.name9 img{

	float:right;

	}





.name10{

	position: relative;

	top:0px;

	left:300px;

	width:100px;

	}



.tovar .down{

	background: url(../../../../../../../1ver/templates/images/tovar-down.png) no-repeat;

	width: 508px;

	height: 33px;

	margin-left: 10px;

}

.bask{

	background: url(https://www.kolgotki.net/1ver/templates/images/basket.png) no-repeat;

	background-position: left;

	font-weight: bold;

	height: 42px;

	padding-left: 70px;

	padding-top: 10px;

	vertical-align: bottom;

	margin-left: 200px;

}

.bask a{

	margin-right: 50px;

}



.ratio img{

	float: right;

	font-size: 12px;

}



.tovar .ss img{

	border: 0;

}



.tovar .tov img{

	border: 0;

	margin: -10px;

}



#footer{

	background: url(../../../../../../../1ver/templates/images/footer.png) no-repeat;

	width: 1004px;

	height: 112px;

}







.text1{

	font-size:10px;

	color:#ffffff;

	margin:20px 20px;

	top:20px;

}



#find{

	position:relative;

	height:200px;

	font-size:13px;

	font-weight:bold;

	height:22px;

	padding-bottom:20px;

}



.find1{

	background: url(../../../../../../../1ver/templates/images/find_c.png);

	background-repeat:repeat-x;

	background-position: top;

	width:192px;

	border:0px;

	height:23px;

	}



.find2{

	background: url(../../../../../../../1ver/templates/images/find_c.png);

	background-repeat:repeat-x;

	background-position:0px 0px;

	width:70px;

	border:0px;

	height:21px;

	}





.find3{

	background: url(../../../../../../../1ver/templates/images/find_c.png);

	background-repeat:repeat-x;

	width:70px;

	background-position: top;

	border:0px;

	height:22px;

	}





.f11{

	background:url(../../../../../../../1ver/templates/images/find_l.png);

	background-repeat:no-repeat;

	background-position: top;

	width:15px;



	}





.f22{

	background:url(../../../../../../../1ver/templates/images/find_r.png);

	background-repeat:no-repeat;

	background-position: top;

	width:15px;

	}











#center{

	position:relative;

	width:99%;

	margin:0px auto;

	border:0px;

	}



#center a:link {

	color:#ffd007;

	text-decoration:none;

	}



#center a:visited {

	color:#ffd007;

	}



#center a:hover {

	text-decoration: underline;

	}



#center a:active {

	color:#ffd007;

	}





.item{

	position:relative;

	margin:20px;

	border:0px solid;

	color:#ffd007;

	font-size:11px;

	float:left;

	font-weight:bold;

	}



.price{

	color:#ffffff;

	text-align:center;

	}



/* ====================== COMPONENT CONTAINER STYLES ====================== */




#container_top_left {

	text-align: center;

	vertical-align:bottom;

	height:229px;

	width:233px;

	background:url(../../images/chd_ltop0.jpg) left bottom no-repeat;

}

#container_top {

	text-align: left;

	vertical-align: top;

/*	padding:25px 25px 0 25px;

*/	background:url(../../images/chd_top.jpg) left top no-repeat;

	width:767px;

	height:229px;

}

#container_left_sidebar{

	text-align: left;

	vertical-align: top;

	width:233px;

	padding:0;

	color:#404040;

}

#container_main_content {

	text-align: left;

	vertical-align: top;

	width:767px;

	padding-top:8px;

}

#container_footer {

	padding:20px 0 20px 230px;

}



/* ====================== DEFAULT STYLES OF VARIOUS COMPONENTS ====================== */



ul.product_list li {

	margin:0 0 5px 0;

	text-align:left;

	float:left;

}

ul.product_list li table {

	float:left;

}

ul.product_list li a {

	color:#000;

	padding-left:5px;

}

ul.product_list li div {

	color:#eb4321;

	font-size:150%;

}

.cpt_tag_cloud { background:#A4C388; margin:5px;}

.cpt_tag_cloud a { color:#fff; text-decoration:none;}

#cat_top_tree { overflow:hidden; margin-top:10px;}

#cat_advproduct_search select { width:100%;}

#cat_product_sort { margin-top:10px; }

/* ====================== SET HOW CERTAIN COMPONENTS APPEAR IN VARIOUS CONTAINERS ====================== */

/* ====================== (if you wish to overwrite default appearence of components in certain containers) ====================== */



#container_footer .cpt_divisions_navigation { float:none; width:100%;

	text-align:center;

	padding:0;



}

#container_footer .cpt_divisions_navigation ul, #container_footer .cpt_divisions_navigation ul li {

	display:inline;

	line-height:40px;

	float:none;

}

#container_footer .cpt_divisions_navigation a {

	font-size: 90%;

	font-weight: bold;

	font-size:110%;

	padding:0 10px;

	display:inline;

	text-decoration:underline;

}

#container_top_left .cpt_custom_html { //float:left;}

/* ====================== STYLES OF ELEMENTS THAT APPEAR INSIDE VARIOUS COMPONENTS ====================== */

a.shp_logo { line-height:40px; text-decoration:none;}

span.shp_l1 {

	color:#fff;padding:0 2px;

}

span.shp_l2 {

	color:#fff;padding:0 2px;

}

span.shp_l3 {

	color:#fff;padding:0 2px;

}

.shp_greenbg { background:#A4C388; overflow:hidden;}

.shp_menu_end { float:right; width:auto; position:relative; right:-2px;}



.bullet {

	font-size:0px;

}

a .bullet {

	text-decoration: none!important;

}

input.input_message, input.input_message_focus {

	width:150px;

	margin:3px 0;



}

#searchstring {

	width: 150px;

	margin:0 0 0 15px;

	background-color:#fff;

	border:1px solid #8cbe1d;

	font-size:12px;

	font-weight:normal;

	padding:2px;

}



.bluebg { background:#86ACCD;}

.darkbluebg {background:#688DAD;}

.middlebluebg { background:#4C91CD; }

.pinkbg{background:#b2657b;}



/* ====================== PREDEFINED STYLES; edit, but do not delete these styles ====================== */


/****************************

SHOPPING CART

*****************************/

a.cart{

	color: #000;

	text-decoration: none;

}

.background_cart_top {

	background-color: #D9E9FF;

	border-bottom: 1px #99C9DF solid;

}

.background_cart_top h1 {

	display: inline;

	padding: 0px;

	margin: 0px;

}

#cart_content_tbl {

	min-width:550px;

 width: expression(document.body.clientWidth <550? "550px": "auto");

}

#cart_content_tbl td {

	padding: 6px;

}

#cart_page_title {

	padding: 10px;

	text-align: left;

}

#cart_page_title h1 {

 display inline;

	padding: 0px;

	margin: 0px;

}

#cart_clear {

	padding: 10px;

	text-align: right;

}

#cart_clear a {

	font-size:9pt;

}

.cart_discount_label {

	font-weight: bold;

}

#cart_total_label {

	font-size: 130%;

	font-weight: bold;

}

#cart_total {

	background-color: #D9E9FF;

	font-size: 130%;

	font-weight: bold;

	padding: 10px;

	white-space: nowrap;

}

#cart_checkout_btn {

	padding-top: 20px;

}

.cart_product_brief_description {

	font-size: 80%;

}

#cart_content_header td {

	font-weight: bold;

}

.cart_apply_for_discounts_extra {

	font-size: 80%;

	color: #777;

}

.cart_product_quantity {
    color: #000;
	text-align: center;

}